/*--- Avanquest WebEasy Page Style ---*/


div#e20             { /* Scenes from Past Product... */
	background      : transparent url(the_luvvies005018.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 133.50pt;
	width           : 240.75pt;
	height          :  25.50pt;
	}
span#e19            { /* the_luvvies001020.jpg */
	background      : transparent url(the_luvvies001020.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  20.25pt;
	width           : 342.00pt;
	height          :  61.50pt;
	}
span#e18            { /* the_luvvies005017.jpg */
	background      : transparent url(the_luvvies005017.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 152.25pt;
	width           : 649.50pt;
	height          : 423.75pt;
	}
img#e17             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 162.75pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e16             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 205.50pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e15             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 289.50pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e14             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 331.50pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e13             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 416.25pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e12             { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 458.25pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e11             { /* the_luvvies005010.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 168.75pt;
	width           :  59.25pt;
	height          :  18.75pt;
	}
img#e10             { /* the_luvvies005009.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 289.50pt;
	width           :  90.75pt;
	height          :  31.50pt;
	}
img#e9              { /* the_luvvies005008.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 331.50pt;
	width           :  91.50pt;
	height          :  30.00pt;
	}
img#e8              { /* the_luvvies005007.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 458.25pt;
	width           :  78.00pt;
	height          :  32.25pt;
	}
img#e7              { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 374.25pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e6              { /* the_luvvies005005.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 381.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
img#e5              { /* the_luvvies005004.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 205.50pt;
	width           :  40.50pt;
	height          :  18.75pt;
	}
img#e4              { /* the_luvvies001004.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 221.25pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
img#e3              { /* the_luvvies001003.gif */
	position        : absolute;
	left            :  15.00pt;
	top             : 247.50pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
img#e2              { /* the_luvvies005002.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 254.25pt;
	width           :  60.75pt;
	height          :  21.00pt;
	}
img#e1              { /* the_luvvies005001.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 416.25pt;
	width           :  80.25pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
